body {
  background: #1b4157;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
}
.bloc {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  padding: 100px;
  box-shadow: 12px 11px 5px rgb(0 0 0);
}
form {
  background: url(./Assets/nature-g2bb116d65_1920.png) no-repeat center/cover;
  border-radius: 10px;
}
label {
  text-align: center;
  font-family: "Courier New", Courier, monospace;
}
